/* boton payu */  
  /* -------- fixed-button ---------- */
#float_pay{
	display:block; 
	width:230px; 
	height:55px; 
	z-index:999999; 
	position:fixed; 
	float:right; 
	bottom:70px; 
	right:-162px;	
    transition-duration: 1s;
}
#float_payu{
	z-index: 99999;
    width: 50px;
    float: left;
    position: fixed;
    bottom: 385px;
    left: -3px;
    transition: cubic-bezier(0.13, 0.85, 0.7, 1.04) 1s;
}
#float_pay_2{
	display: block;
	z-index: 99999;
	float: left;
	position: fixed;
	font-size: 17px;
	bottom: 280px;
	left: -60px;
	color: white;
	background-color: #91C330;
	padding: 5px 10px 30px 10px;
	border-radius: 10px;
	transform: rotate(90deg);
	transition:all cubic-bezier(0.13, 0.85, 0.7, 1.04) 1s;
}
#float_pay_2:hover {
	font-size: 20px;
}
#float_pay:hover, #float_wsp:hover{
	right:0px;	
}
/*
#hideMe #float_pay_2{
	z-index: 9999;
	-moz-animation: cssAnimation 5s forwards;
	 Firefox 
	-webkit-animation: cssAnimation 5s forwards;
	 Safari and Chrome 
	-o-animation: cssAnimation 5s forwards;
	 Opera 
	animation: cssAnimation 5s forwards;
	-webkit-animation-fill-mode: forwards;
	animation-fill-mode: forwards;
}
@keyframes cssAnimation {		
	0%   {left: -60px;}
	90%  {left: -60px;}
	100% {left: -70px;}
}
@-webkit-keyframes cssAnimation {
	0%   {left: -60px;}
	90%  {left: -60px;}
	100% {left: -70px;}
}	

/* -------- Line-Bottom ---------- */


/* BOTON PAYU */
